SHOTCUT(1)

NAME
shotcut - video editor

SYNOPSIS
shotcut [options] [FILE]...

OPTIONS

-h, --help
    Displays this help.

-v, --version
    Displays version information.

--fullscreen
    Fill the screen with the Shotcut window.

--noupgrade
    Hide upgrade prompt and menu item.

--glaxnimate
    Run Glaxnimate instead of Shotcut.

--gpu
    Use GPU processing.

--clear-recent
    Clear Recent on Exit

--appdata <directory>
    The directory for app configuration and data.

--QT_SCALE_FACTOR <number>
    The scale factor for a high-DPI screen

--QT_SCREEN_SCALE_FACTORS <list>
    A semicolon-separated list of scale factors for each screen

--QT_SCALE_FACTOR_ROUNDING_POLICY <string>
    How to handle a fractional display scale: Round, Ceil, Floor, RoundPreferFloor, PassThrough

--SDL_AUDIODRIVER <string>
    Which operating system audio API to use: alsa, arts, dsp, esd, jack, pipewire, pulseaudio

  Arguments:

[FILE]...
    Zero or more files or folders to open

INTERNET
Best to start at https://shotcut.org/tutorials/